## cobertura-maven-plugin 2.3%2Bdfsg

=== debian/control ===
Source: cobertura-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: junit,
                     libcobertura-java,
                     libgetopt-java,
                     libhttpunit-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libsurefire-java (>= 2.10)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/cobertura-maven-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/cobertura-maven-plugin.git
Homepage: http://www.mojohaus.org/cobertura-maven-plugin/

Package: libmaven-cobertura-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Cobertura Plugin
 Cobertura plugin for maven 2. Cobertura is a free Java tool that calculates
 the percentage of code accessed by tests. It can be used to identify which
 parts of your Java program are lacking test coverage.
 This plugin provides the features of Cobertura within the Maven 2
 environment.
 The report generated by this plugin is the result of executing the
 Cobertura tool against your compiled classes to help you determine
 how well the unit testing efforts have been, and can then be used
 to identify which parts of your Java program are lacking test
 coverage.
