## cobertura-maven-plugin 2.3+dfsg

=== debian/changelog ===
cobertura-maven-plugin (2.3+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Update Vcs-Git field.

  [ Emmanuel Bourg ]
  * Fixed a build failure caused by the latest surefire upgrade
  * debian/control:
    - Updated the Homepage field
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/watch: Watch the release tags on Github
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jul 2015 11:52:28 +0200

cobertura-maven-plugin (2.3+dfsg-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java and
    libsurefire-java (>= 2.10). (Closes: #643498).
    Thanks to Daniel Schepler for the help to fix this bug.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Make copyright file DEP-5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 14 Jan 2012 21:13:00 -0430

cobertura-maven-plugin (2.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #566697)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 19 Feb 2010 23:11:26 +0100
