=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk
-include /usr/share/topgit/tg2quilt.mk

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	uscan --force-download --rename
