=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/,\
dversionmangle=s/\+dfsg//" \
  https://github.com/mojohaus/cobertura-maven-plugin/tags .*/cobertura-maven-plugin-([\d\.]+).tar.gz debian debian/orig-tar.sh
